{% load url from future %}

Beste {{user.first_name}} {{user.last_name}},<br/><br/>
Wij zijn blij u als nieuwe gebruiker te mogen verwelkomen.

Hierbij ontvangt u een (nieuwe) activatielink voor AgriPlace:<br/>
<a href="{% if request.is_secure %}https{% else %}http{% endif %}://{{ site }}{% url 'accounts:account_activate' activation_key %}">{% if request.is_secure %}https{% else %}http{% endif %}://{{ site }}{% url 'accounts:account_activate' activation_key %}</a>
<br/><br/>
Heeft u hier niet om gevraagd? Dan hoeft u niets te doen en kunt u deze e-mail als niet verzonden beschouwen.
<br/><br/>
Met vriendelijke groet,
<br/><br/>
Het AgriPlace team
<br/>
<br/>
<br/>
*** English version ***
<br/><br/>
Dear {{user.first_name}} {{user.last_name}},<br/><br/>
We are pleased to welcome you as a new user.

As requested we send you a (new) activation link for AgriPlace:<br/>
<a href="{% if request.is_secure %}https{% else %}http{% endif %}://{{ site }}{% url 'accounts:account_activate' activation_key %}">{% if request.is_secure %}https{% else %}http{% endif %}://{{ site }}{% url 'accounts:account_activate' activation_key %}</a>
<br/><br/>
Wasn’t you? Then disregard this email. No further action is required.
<br/><br/>
Kind regards,
<br/><br/>
The AgriPlace team